cURL
curl --request GET \ --url https://api.galileo.ai/v2/scorers/{scorer_id}/projects \ --header 'Galileo-API-Key: <api-key>'
{ "projects": [ { "id": "<string>", "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "permissions": [], "bookmark": false, "num_logstreams": 123, "num_experiments": 123, "created_by_user": { "id": "<string>", "email": "<string>", "first_name": "<string>", "last_name": "<string>" }, "description": "<string>", "labels": [ "sample" ], "log_streams": [ { "id": "<string>", "name": "<string>" } ] } ], "total_count": 123, "starting_token": 0, "limit": 100, "paginated": false, "next_starting_token": 123 }
List all projects associated with a specific scorer.
Documentation IndexFetch the complete documentation index at: https://docs.galileo.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.galileo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Response model for the V2 projects paginated endpoint.
Show child attributes
Total number of projects matching the filters.
Was this page helpful?